.block-ui-overlay {
    z-index: 10001;
    border: none;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

body > .block-ui > .block-ui-overlay {
    position: fixed;
}

.block-ui-overlay.block-ui-visible {
    background-color: #7d7c7c;
    opacity: 0.6;
    -ms-filter: "alpha(opacity=60)";
    cursor: wait;
}

.block-ui-message-container {
    background-color: #7d7c7c;
    position: absolute;
    left: 150px;
    top: 400px;
    right: 0;
    height: 0;
    text-align: center;
    z-index: 10002;
}

body > .block-ui > .block-ui-message-container {
    position: fixed;
}

.block-ui-message {
   cursor: wait;
    display: inline-block;
    text-align: center;
    /*background-color: #333;*/
    background-image: url('images/please_wait.gif');
    background-repeat: no-repeat;
    background-position: left;
    width: 190px;
    height:70px;
    /*color: #f5f5f5;*/
    color: white;
    padding: 50px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-size: 20px;
    font-weight: bold;
    border: 1px solid #1195d9;
    padding: 20px;
}
 